Introduction

We have included all useful information about Avira UnErase Personal this online help and you will be guided step by step through the installation, configuration and operation of the software.

On our website http://www.free-av.com you can download the manual for Avira UnErase Personal as PDF, or you can update Avira UnErase Personal and read about other security solutions from Avira GmbH.

Our website also contains information such as the telephone number for technical support and our newsletter, which you can subscribe to there.

Your Avira Team

Avira GmbH
D-88069 Tettnang, Lindauer Str. 21
Telephone: +49 (0) 7542 - 500 0
Fax: +49 (0) 7542 - 525 10
http://www.avira.com

Copyright [image] Avira GmbH. All rights reserved.


Symbols, emphases and terms

The following symbols are used:

Symbol

Explanation

Appears before a condition which must be met before an action is carried out.

Appears before a step you carry out.

Appears before a result that follows the preceding action.

Appears before a note with especially important information or a tip which makes it easier to understand and use Avira UnErase.

Appears before a warning of critical data loss.

The following emphases are used:

Emphasis

Explanation

Italic

File name or path.

Elements of the software interface which are displayed (e.g., window title, window area or option)

Bold

Elements of the software interface which are clicked (e.g. menu item, tab or button).

Avira GmbH


Product information :: Overview

Help

Product information

Application situations

  • Restore accidentally, carelessly or intentionally deleted files on PCs.

  • With Avira UnErase you can restore deleted files which were removed from the system's Recycle Bin or which where directly deleted. You can also replicate files that were deleted by viruses, uninstallers or by DOS programs. Compressed and encrypted files are also supported.

Recovery probability

  • All files detected for recovery are marked with a level of recovery probability. Usually, even files marked as "poor" can be easily recovered.

Sorting possibilities

  • With Avira UnErase it is possible to sort detected files by various criteria: name, size, type, probability of recovery, date and time of creation and last access.

Taylor-made solution

  • Avira UnErase is available to home users as a workstation application and to business users as a network version.

Your advantages

Versatile data recovery solution

  • Secure, simple and fast solution in case of emergency.

  • Recovery of deleted files which were removed from the system's Recycle Bin or which where directly deleted.

  • Recovery of compressed and encrypted files.

  • Extremely high success rate.

  • Pre-installation not required.

  • Smooth integration with Windows Explorer, intuitive operation.


Product information :: Delivery scope

Help

Delivery scope

  • Supported file systems: FAT16, FAT32, NTFS4, NTFS5

  • Recovery of compressed files (NTFS, NTFS5)

  • Recovery of encrypted files (NTFS5)

  • Recovery of streams (NTFS, NTFS5)

  • Recovery of more than one file with the same name

  • Recovery of local files


Product information :: System requirements

Help

System requirements

For trouble-free operation of Avira UnErase, the following requirements must be met:

Operating system

  • Windows 2000 Professional or

  • Windows XP Home or

  • Windows XP Professional


Product information :: Availability and licensing

Help

Availability and licensing

Licensing

  • Free! Only for private, non-commercial PC use

  • No network support

  • Software and documentation downloads

License versions

Demo version

Full version

All files to be recovered are displayed but cannot be recovered

Full functionality


Installation and deinstallation :: Overview

Help

Installation and deinstallation

Here you can find information about:

  • Installation

  • Deinstallation


Installation and deinstallation :: Installation

Help

Installation

Installation prerequisites

  • Please ensure that the following prerequisites are met for trouble-free operation of Avira UnErase on your computer:

  • System requirements are met

  • You have administrator access rights

  • All running programs on the computer are closed

Avira UnErase works best if it is previously installed on your computer before starting the recovery. This reduces the possibility of overwriting files during installation.

If you want to install Avira UnErase after accidentally deleting certain files, please note the following:

  • Remove all network connections from the computer, if possible.

  • Close all unnecessary applications, without shutting down the computer.

  • Terminate all scheduled processes, such as defragmentation, and do not perform any such operations manually.

  • Do not use CHKDSK or similar programs during installation.

  • Download and install Avira UnErase on another computer. Copy all files from the installation directory on a floppy disk or CD-ROM. Start the file unerase.exe from the floppy or CD-ROM.

  • In order to prevent overwriting files when restoring them, they should always be restored on a different drive to their original location (e.g. another partition, removable storage device).

Performing the installation

If all prerequisites are fulfilled, you can install Avira UnErase on your computer. Proceed as follows:

  • Start the installation by double-clicking the file unerase_en_h.exe.

  • The Setup Wizard opens.

  • Click on Next.

  • The License Agreement window appears.

  • Confirm that you accept the terms and click on Next.

  • The Private use window appears.

  • Confirm that you will use Avira UnErase only for private and not for commercial purposes and click on Next.

  • In the following window you have to Choose Install Location.

  • Confirm the given destination folder and click Next.

- OR -

  • Select another destination folder using the Browse... button and then click on Next.

  • The installation is performed on your computer.

  • The Setup Wizard asks whether you want to run Avira UnErase.

  • Confirm where appropriate and then click on Finish.


Installation and deinstallation :: Deinstallation

Help

Deinstallation

This is how you can deinstall Avira UnErase (for example, on Windows XP):

Correct deinstallation can only be performed as administrator!

  • From the Windows Start menu, open the Control Panel.

  • Click on Add or Remove Programs.

  • Select Avira UnErase and click on Change/Remove.

  • The window Uninstall Avira UnErase Personal appears.

  • Click on Uninstall.

  • The software is deinstalled.

  • A message confirms successful deinstallation.

  • Click on OK.

  • After deinstallation, the entry is removed from the list of installed software.


General information :: Overview

Help

General information

Here you can find information about:

  • Testing Avira UnErase

  • Golden rules

  • Details about FAT and FAT32


General information :: Testing Avira UnErase

Help

Testing Avira UnErase

It may happen that Avira UnErase does not display data deleted a few seconds previously.

The causes may vary and are all related to the Windows cache. When you copy and then directly delete files or empty the Recycle Bin then start Avira UnErase immediately to test it, these files are not listed in Avira UnErase because they have not been properly written on the hard disk. Windows file systems need a few minutes at most to write files on the hard disk.

In order to be sure that files have actually been written on the hard disk, when testing UnErase you should either restart the computer before deleting the files or run CHKDSK. Only then can you be sure that the files have been saved on the hard disk and that Avira UnErase can find them.


General information :: Golden rules

Help

Golden rules

We have prepared this list of tips to make your file recovery even easier. Zudem erhalten zum besseren Verständnis eine Erklärung, wie das Löschen and of the recovery procedure is included.

The deleting process differs from one file system to another. Basically however, there is a "list of contents", which refers to various sectors and clusters on the hard disk. When deleting a file, you do not actually delete the sectors of the hard disk, but the entry in this "list of contents" and thus you mark the sectors allocated to that file as available for the following write operations. You can restore a file as long as these sectors were not actually overwritten, meaning that the content of the sectors can be restored.

  • Please perform regular backups of important files!

  • Be careful when deleting files.

  • If possible, stop all write operations on the drives from which you want to recover the files. Every write operation could overwrite relevant sectors from which you need to recover data. If you want to restore files from the system drive, we recommend unplugging the computer from its power source (not just shutting it down) and then using Avira CIA Commander as an immediate aid for system and data access!

  • Do not install any recovery software after accidentally deleting data. This installation could permanently overwrite your data. In this case, start Avira UnErase from a floppy disk or CD-ROM.

  • If you want to restore more than one file, do not save the recovered files on the same drive as their origin. The recovery could overwrite the other files.

  • Do not use CHKDSK, SCANDISK or DEFRAG before trying to restore files.

  • Do not forget that files which have not been permanently deleted can be recovered.

  • Deactivate the system recovery of Windows XP. Otherwise, in spite of ensuring that your files are deleted, they can be restored, because the system recovery runs multiple saving in the background!


General information :: Details about FAT file systems

Help

Details about FAT file systems

  • On FAT file systems, it is possible that Avira UnErase cannot display the first letters of the deleted files. For this reason, it adds a ? at the beginning of most file names on FAT drives.

You can select an alternative initial letter of the file name when recovering the file. The option Use for all files applies this alternative initial letter to all selected files. See: Restoring a deleted file

  • One difference in the restoring process on FAT file systems is the file hierarchy itself. Because of this hierarchy, Avira UnErase is able to display deleted files starting from a certain directory level.


Operation :: Overview

Help

Operation

Here you can find information about:

  • Starting Avira UnErase

  • Main window of Avira UnErase

  • Restoring a deleted file


Operation :: Starting Avira UnErase

Help

Starting Avira UnErase

There are several ways of starting Avira UnErase:

  • Start from Windows Explorer

  • Start from Windows Start menu

Start from Windows Explorer

  • Windows Explorer is open.

  • Right-click the drive from which you want to recover the files.

  • The context menu appears.

  • Select Avira UnErase.

  • Avira UnErase main window appears.

Start from Windows Start menu

  • In Windows Start menu, open the Programs sub-menu.

  • Click on Avira UnErase.

  • The sub-menu appears.

  • Click Avira UnErase.

  • A dialog window opens.

  • Select the drive from which you want to recover the data.

  • Click on OK.

  • Avira UnErase main window appears.

In the case of FAT file systems, after selecting the drive, you can also select the folder containing the deleted files to be recovered.


Operation :: Main window of Avira UnErase

Help

Main window of Avira UnErase

Explanation

File Name

Name of the deleted file.

Size (kB)

Size of the deleted file.

Create Time

Date and time when the deleted file was created.

Last Access Time

Date and time when the deleted file was last opened.

Estimated Status

Deleted files can have different statuses.

Good

Indicates that these files can be restored without risking data loss. If the result does not meet your expectations, it means that certain sectors have been overwritten by direct hard disk operations, such as DEFRAG or CHKDSK.

Average n %

Indicates that parts of the file might already have been overwritten. However, in most cases even these files can be fully recovered. Even if parts of the file have been overwritten, you can still recover the remaining part. In the case of ASCII text files or source code, it might already contain the important parts you require. Therefore it is always recommended to restore these files too.

Poor

Indicates that theoretically all parts of the file have been overwritten. However, you still have about a 70% chance of recovering such files completely without data loss. So there is no reason to panic if the file you need to restore has the status "Poor"! Our tests have shown that files with the status "Poor" are correctly recovered more often than the files marked "Good" in other applications.

Type

File type of the deleted file.

Unerase

When clicking on this button, all selected files are restored.

Change Folder

(This button is active only in the case of FAT file systems.)
When you click on this button, another window opens and you can select a folder that contains deleted files you want to recover.

About

When you click on this button, you open a window containing information about Avira UnErase.

Done (ESC)

Click on this button to close Avira UnErase.


Operation :: Restoring a deleted file

Help

Restoring a deleted file

  • Avira UnErase main window is open.

  • In the main window, select the file you want to restore.

To select more files, hold down the Ctrl key and click the desired files with the left mouse button.

  • Click on Unerase.

  • The window Browse for Folder opens.

  • Select the folder in which you want the recovered files to be stored.

In order to prevent sectors being overwritten, you should save the recovered files on a different drive to the one from which they were initially deleted.

In the case of FAT file systems, you can also choose an alternative initial letter of the file name during recovery. The option Use for all files applies this initial letter to all selected files.

  • The file is restored.


Service :: Overview

Help

Service

Here you can find assistance and further information:

  • Frequently Asked Questions (FAQ)

  • Service hotline

  • Online shop

  • Contact address


Service :: Frequently Asked Questions (FAQ)

Help

Frequently Asked Questions (FAQ)

Why can't I find the files removed from the Recycle Bin?

When you remove files from the Recycle Bin, Windows automatically renames them using DX*.*, where X is the drive letter from which the files were deleted. For example, a file named Important.doc, deleted from drive C:, is renamed DC110.doc.

  • The best way to recover such files would be either to restore all files beginning with DX and then to look for the required documents,

- OR -

  • To restore all files with the desired extension, and then to look for the required ones.

Please read the details in Testing Avira UnErase.

I have deleted some files and then directly attempted to restore them. Avira UnErase can not find them. Why?

When deleting files, the operation may take some time to finalize. Wait for 30-60 seconds and then try again. Please read the details in Testing Avira UnErase.


Service :: Service hotline

Help

Service hotline

All relevant information concerning our comprehensive support service can be found on our website http://www.avira.com. The experts answer your questions and help you with difficult technical problems.


Service :: Online shop

Help

Online shop

You want to purchase our products conveniently with the click of a button?

In the online shop of Avira GmbH, you can purchase, extend and enhance licenses quickly and securely under http://www.avira.de/en/onlineshop. The online shop guides you through the ordering menu step-by-step. Our multilingual Customer Care Center provides information on ordering process, payment and delivery. Resellers can order on account.


Service :: Contact address

Help

Contact address

If you have any questions or requests concerning the Avira product range, we will be pleased to help you. If you require product information or other information, you can contact the address given below. General information on us and our products can also be obtained from our website http://www.avira.com.

Avira GmbH
Lindauer Str. 21
D-88069 Tettnang

Phone: +49 (0) 7542 - 500 0
Fax: +49 (0) 7542 - 52510

Internet: http://www.avira.com
Email: info@avira.com


Copyright

Help

Trademarks

Windows is a registered trademark of the Microsoft Corporation in the United States and other countries.

All other brand and product names are trademarks or registered trademarks of their respective owners.

Protected trademarks are not marked as such in this online help. This does not mean, however, that they may be used freely.

Publisher

Avira GmbH
D-88069 Tettnang, Lindauer Str. 21
Phone: +49 (0) 7542 - 500 0
Fax: +49 (0) 7542 - 525 10
Email: info@avira.com
Internet: http://www.avira.com

Production

Avira GmbH
D-88069 Tettnang, Lindauer Str. 21

Copyright © Avira GmbH

This online help was created with great care. However, errors in design and contents cannot be excluded.

All rights reserved. The reproduction of this publication or parts thereof in any form is prohibited without previous written consent from Avira GmbH.

Errors and technical issues are subject to change.

Issued: January 2007